#imCel1_01 {position: absolute; top: 0px; left: 10px; height: 177px; width: 500px; }
#imObj1_01 {padding: 0px; }
#imCel1_01_Cont {text-align: center; height: 177px; overflow: hidden; }
#imCel0_01 {position: absolute; top: 60px; left: 520px; height: 107px; width: 330px; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Tahoma; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fs36 {font-size: 48px ; vertical-align: baseline; line-height: 51px ; }
#imObj0_01 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_01 {padding: 0px; }
#imCel0_01_Cont {text-align: center; height: 107px; overflow: hidden; }
#imCel4_00 {position: absolute; top: 187px; left: 10px; height: 150px; width: 500px; }
#imObj4_00 .ff0 {font-family: Times New Roman; }
#imObj4_00 .ff1 {font-family: Tahoma; }
#imObj4_00 .ff2 {font-family: Tahoma; }
#imObj4_00 .fc1 {color: #FFFFFF; }
#imObj4_00 .fc2 {color: #000000; }
#imObj4_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 22px ; }
#imObj4_00 .cbct0 {border-top: 2px solid #000000}
#imObj4_00 .cbcl0 {border-left: 2px solid #000000}
#imObj4_00 .cbcr0 {border-right: 2px solid #000000}
#imObj4_00 .cbcb0 {border-bottom: 2px solid #000000}
#imObj4_00 table {border-collapse: collapse; }
#imObj4_00 {padding: 0px; }
#imCel4_00_Cont {text-align: center; height: 150px; overflow: auto; }
#imCel4_00 table {margin: 0 auto; }
#imCel1_00 {position: absolute; top: 187px; left: 520px; height: 150px; width: 330px; }
#imObj1_00 {padding: 0px; }
#imCel1_00_Cont {text-align: center; height: 150px; overflow: hidden; }
#imPage {position: relative; height: 360px; }

